.col1, .col2, .col3, .cols {float:left}
.col1 {width:380px; margin-right:30px;}
.col2 {width:100%}
.cols {width:268px}
/* page1 */
#page1 #logo_box{padding:48px 0 32px 0px}
#page1 header nav {top:72px}
#page1 .body3 {background:url(../images/bg_img.png) center top no-repeat;position:absolute;height:349px;width:500px;top:10px;left:50%;margin-left:127px;z-index:10}
#page1 .text1 {padding:199px 0 0 47px}
#page1 #icons {padding:42px 0 0 353px}
#page1 header {padding-bottom:156px}
#page1 .marg_top {margin-top:-150px}
/* page2 */

/* page3 */
/* page4 */
/* page5 */
#page5 .col1 .col2 {width:80px;letter-spacing:-1px}
#page5 .col1 .col3 {width:140px}
/* page6 */

@media (max-width:320px){
	#page1 .body3 {background: url(../images/bg_img320.png) center top no-repeat;
position: absolute;
height: 70px;
width: 100px;
top: 45px;
left: 25%;
margin-left: 127px;
z-index: 10;}
.col1 {width:320px; margin-right:0px;}

}


	
	

	
	
	
	@media (min-width:321px) and (max-width:360px){
	#page1 .body3 {background: url(../images/bg_img360.png) center top no-repeat;
position: absolute;
height: 84px;
width: 120px;
top: 45px;
left: 25%;
margin-left: 127px;
z-index: 10;}

.col1 {width:360px; margin-right:0px;}


	
	
	}
	
	
		
	@media (min-width:361px) and (max-width:480px){
	#page1 .body3 {background: url(../images/bg_img480.png) center top no-repeat;
position: absolute;
height: 98px;
width: 140px;
top: 45px;
left: 25%;
margin-left: 190px;
z-index: 10;}

.col1 {width:480px; margin-right:0px;}


	
	
	}
	
			
	@media (min-width:481px) and (max-width:640px){
	#page1 .body3 {background: url(../images/bg_img640.png) center top no-repeat;
position: absolute;
height: 112px;
width: 160px;
top: 45px;
left: 25%;
margin-left: 290px;
z-index: 10;}

.col1 {width:640px; margin-right:0px;}


	
	
	}
	
	
@media (min-width:641px) and (max-width:768px){
	#page1 .body3 {background: url(../images/bg_img768.png) center top no-repeat;
position: absolute;
height: 209px;
width: 300px;
top: 45px;
left: 25%;
margin-left: 260px;
z-index: 10;}

.col1 {width:768px; margin-right:0px;}


	
	
	}
	
	
@media (min-width:769px) and (max-width:800px){
	#page1 .body3 {background: url(../images/bg_img768.png) center top no-repeat;
position: absolute;
height: 209px;
width: 300px;
top: 45px;
left: 25%;
margin-left: 280px;
z-index: 10;}

.col1 {width:800px; margin-right:0px;}


	
	
	}
	
	
		
@media (min-width:801px) and (max-width:980px){
	#page1 .body3 {background: url(../images/bg_img980.png) center top no-repeat;
position: absolute;
height: 244px;
width: 350px;
top: 45px;
left: 25%;
margin-left: 350px;
z-index: 10;}

.col1 {width:980px; margin-right:0px;}


	
	
	}